@charset "utf-8";
/*--------------------------------------
　Main Index
---------------------------------------*/
.contents_top {
	width: 100%;
	min-width: 1100px;
	margin: auto;
	box-sizing: border-box;
}
.sec {
	width: 100%;
	min-width: 1100px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
}
.sec .inner {
	max-width: 1100px;
	margin: auto;
	box-sizing: border-box;
	padding: 0 40px;
}
/* SP ----------------------------------------*/
@media screen and (max-width: 768px) {
	.contents_top {
		min-width: 100%;
	}
	.sec {
		min-width: 100%;
	}
	.sec .inner {
		max-width: 100%;
		padding: 0 30px;
	}
}



/*--------------------------------------
　Title
---------------------------------------*/
h2,h3,h4,h5,
h2 a,h3 a,h4 a,h5 a,
.cc {
	font-family: 'Noto Serif JP', serif !important;
}
.ttl {
	font-family: 'Noto Serif JP', serif;
	font-size: 50px;
	color: #b19f77;
	position: relative;
	margin-bottom: 10px;
	line-height: 1.3;
}
.ttl:before {
	position: absolute;
	display: block;
  content: "";
    height: 1px;
	width: 100%;
	top:50%;
    background-color: #fff;
	left:-30px;
	transform: translateX(-100%) ;
}

@media screen and (max-width: 768px) {
	h2,h3,h4,h5,
	h2 a,h3 a,h4 a,h5 a,
	.cc {
		font-weight:900!important;
	}

	.ttl {
		font-family: 'Noto Serif JP', serif;
		font-size: 3rem;
		color: #b19f77;
		position: relative;
		margin-bottom: 10px;
		line-height: 1.3;
	}
	.ttl:before {
		position: absolute;
		display: block;
		content: "";
			height: 1px;
		width: 100%;
		top:50%;
			background-color: #fff;
		left:-10px;
		transform: translateX(-100%) ;
	}
}






/*--------------------------------------
　テキスト
---------------------------------------*/
.txt {
	font-size: 1.4rem;
	line-height: 1.8;
}

.lead {
	margin: 5rem 0 0 0;
	font-size: 1.4rem;
	text-align: center;
	line-height: 2;
}
.sub {
	margin: 1rem 0 0 0;
	font-size: 1rem;
	color: #8a8a8a;
	line-height: 1.3;
}

@media screen and (max-width: 768px) {
	.lead {
		margin: 2.5rem 0 0 0;
		text-align: justify;
		line-height: 1.8;
	}
}





/*--------------------------------------
btn
---------------------------------------*/
.btn_01 {
	position: relative;
	width: 100%;
	margin: auto;
}
.btn_01 a {
	background: #2d3047;
	border: 2px solid #fff;
	box-sizing: border-box;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 16px 4rem;
	position: relative;
}
.btn_01:after {
	position: absolute;
	display: block;
	content: "";
	height: 2px;
	width: 60px;
	background-color: #fff;
	top:50%;
	transition: transform .2s ;
	transform: translateX(-30px) translateY(-50%);
}
.btn_01:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	transition: transform .2s ;
	transform: translate(8px, 8px)  
}
.btn_01 a:hover {
	background: #fff;
	color: #2d3047;
}
.btn_01:hover:before,.btn_01:hover:after{
	transform: translate(0);
}
.btn_02 {
	position: relative;
	width: 100%;
	margin: auto;
}
.btn_02 a {
	background: #000000;
	border: 2px solid #fff;
	box-sizing: border-box;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 16px 0;
	position: relative;
}
.btn_02:after {
	position: absolute;
	display: block;
	content: "";
	height: 2px;
	width: 60px;
	right: 0;
	background-color: #fff;
	top:50%;
	transition: transform .2s ;
	transform: translateX(30px) translateY(-50%);
}
.btn_02:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	transition: transform .2s ;
	transform: translate(-8px,-8px)  
}
.btn_02 a:hover {
	background: #fff;
	color: #2d3047;
}
.btn_02:hover:before,.btn_02:hover:after{
			transform: translate(0);
}
.txtlink {
	font-size: 1.6rem;
	display: table;
	padding-right: 40px;
	position: relative;
}
.txtlink:after  {
	display: block;
	content: "";
	position: absolute;
	background: url("img/y_allow.png")  no-repeat;
	background-size: 100% auto;
	width: 26px;
	height: 9px;
	right: 0;
	top:50%;
	transform: translateY(-65%);
}

@media screen and (max-width: 768px) {
	.btn_01 {
		position: relative;
		width: 80%;
		margin: auto;
	}
	.btn_01 a {
		background: #2d3047;
		border: 2px solid #fff;
		box-sizing: border-box;
		color: #FFFFFF;
		text-align: center;
		font-weight: bold;
		font-size: 1.4rem;
		padding: 12px 2rem 12px 3rem;
		position: relative;
	}
	.btn_01:after {
		position: absolute;
		display: block;
		content: "";
		height: 2px;
		width: 60px;
		background-color: #fff;
		top:50%;
		transition: transform .2s ;
		transform: translateX(-30px) translateY(-50%);
	}
	.btn_01:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		background: #fff;
		transition: transform .2s ;
		transform: translate(8px, 8px)  
	}
	.btn_01 a:hover {
		background: #fff;
		color: #2d3047;
	}
	.btn_01:hover:before,.btn_01:hover:after{
		transform: translate(0);
	}
	.btn_02 {
		position: relative;
		width: 80%;
		margin: auto;
	}
	.btn_02 a {
		background: #000000;
		border: 2px solid #fff;
		box-sizing: border-box;
		color: #FFFFFF;
		text-align: center;
		font-weight: bold;
		font-size: 1.4rem;
		padding: 12px 3rem 12px 1rem;
		position: relative;
	}
	.btn_02:after {
		position: absolute;
		display: block;
		content: "";
		height: 2px;
		width: 60px;
		right: 0;
		background-color: #fff;
		top:50%;
		transition: transform .2s ;
		transform: translateX(30px) translateY(-50%);
	}
	.btn_02:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		background: #fff;
		transition: transform .2s ;
		transform: translate(-8px,-8px)  
	}
	.btn_02 a:hover {
		background: #fff;
		color: #2d3047;
	}
	.btn_02:hover:before,.btn_02:hover:after{
		transform: translate(0);
	}

	.txtlink {
		font-size: 1.6rem;
		display: table;
		padding-right: 40px;
		position: relative;
	}
	.txtlink:after  {
		display: block;
		content: "";
		position: absolute;
		background: url("img/y_allow.png")  no-repeat;
		background-size: 100% auto;
		width: 26px;
		height: 9px;
		right: 0;
		top:50%;
		transform: translateY(-65%);
	}
}





/*--------------------------------------
　sec01
---------------------------------------*/
.sec01 {
	padding: 160px 40px;
	padding-bottom: 120px;
} 
.sec01 .ul_01{
	margin: 40px 0 0;
	display: flex;
} 
.sec01 .ul_01 li {
	display: inline-block;
} 
.sec01 .ul_01 .li_01 {
	display: block;
	margin-bottom: 40px;
}
.sec01 .ul_01 .li_01 a span {
	display: block;
} 
.sec01 .ul_01 li a{
	font-family: 'Noto Serif JP', serif !important;
    display: inline-block;
    font-size: 18px;
    color: #FFFFFF;
    background: #111;
    border: 2px solid #b29a68;
    padding: 0 67px 0 20px;
    margin-right: 46px;
    position: relative;
    min-width: 290px;
    min-height: 95px;
    line-height: 1.3;
    padding-top: 2.25rem;
} 
.sec01 .ul_01 li a span{
	font-size: 36px;
} 
.sec01 .ul_01 li:nth-child(2) a{
	padding-top: 3.25rem;
	min-height: 85px;
}
.sec01 .ul_01 li:last-child a{
	margin-right:0;
	min-width: auto;
}
.sec01 .ul_01 li a::before{
	position: absolute;
	content: "";
	display: block;
	right: 25px;
	top:50%;
	width: 22px;
	height: 22px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-70%) rotate(135deg);
}
 .sec01 .ul_01 li a:hover{
	background: #b29a68;
} 
/* SP ----------------------------------------*/
@media screen and (max-width: 768px) {
	.sec01 {
		padding: 80px 0 20px;
		box-sizing: border-box;
	} 
	.sec01 .ul_01{
		margin: 40px 0 0;
		display: block;
	} 
	.sec01 .ul_01 li {
		display: block;
		margin-bottom: 2rem;
	} 
	.sec01 .ul_01 .li_01 {
		display: block;
		margin-bottom: 2rem;
	} 
	.sec01 .ul_01 li a{
		display: inline-block;
		font-size: 1rem;
		color: #FFFFFF;
		background: #111;
		border: 2px solid #b29a68;
		padding: 0.6rem 2rem 0.6rem 1rem;
		margin-right: 46px;
		position: relative;
		width: 100%;
		box-sizing: border-box;
		min-width: auto;
		min-height: auto;
		line-height: initial;
	} 
	.sec01 .ul_01 li a span{
		font-size: 2rem;
	} 
	.sec01 .ul_01 li a::before{
		position: absolute;
		content: "";
		display: block;
		right: 9px;
		top: 50%;
		width: 12px;
		height: 12px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		-webkit-transform: translateY(-50%) rotate(135deg);
		transform: translateY(-70%) rotate(135deg);
	}
	.sec01 .ul_01 li:nth-child(2) a {
		padding-top: 0.6rem;
		min-height: auto;
	}
}





/*--------------------------------------
　sec02
---------------------------------------*/
.sec02 {
	padding: 0 40px 120px;
	
} 
.sec02 h3{
	font-size: 28px;
	margin-bottom: 10px;
} 
.sec02 h3 span {
	font-size: 50px;
}
.sec02 .upper_box {
	display: flex;
	flex-wrap: wrap;
	margin: 80px 0;
}
.sec02 .upper_box li {
	margin: 0 15px 25px 0;
}

/*----- filters -----*/
.filters .check-input {
	display: none;
}
.filters .check-parts {
	font-size: 16px;
	background: #111;
	border: 2px solid #fff;
	border-radius: 25px;
	padding: 5px 20px;
	color: #fff;
	position: relative;
}
.filters .check-input:checked + .check-parts {
	background: #fff;
	color: #111;
}
.filters .check-parts:hover {
	background: #333;
	cursor: pointer;
}
/*----- result -----*/
#mnsry_container {
	max-width: 1280px;
	margin: auto;
}

.sec02 .result_box {
	display: flex;
	flex-wrap: wrap;
}

.sec02 .item {
	width: 416px;
	margin: 0 0.5rem 5rem 0.5rem;
	box-sizing: border-box;
	padding: 0 40px 40px 40px;
	background: url("img/bg_01.png") left bottom no-repeat;
	background-size: 100% auto;
}

.sec02 .item .tag {
	margin: 20px 0 10px;
}
.sec02 .item .tag ul {
	display: flex;
	flex-wrap: wrap;
}
.sec02 .item .tag li {
	font-size: 10px;
	border: 1px solid #fff;
	border-radius: 25px;
	padding: 3px 8px;
	color: #fff;
	margin: 0 8px 8px 0;
}
.sec02 .item .wrap_01 {
	display: flex;
	justify-content: space-between;
}
.sec02 .item .wrap_01 .left {
	width: calc(60% - 1rem);
}
.sec02 .item .wrap_01 .right {
	width: 40%;
}
.sec02 .item .wrap_01 .left .cc {
	font-size: 22px;
	margin-bottom: 15px;
	line-height: 1.4;
	color: #b19f77;
}
.sec02 .item .btn_01{
	width: 80%;
	margin: 2rem auto 0;
}

/* SP ----------------------------------------*/
@media screen and (max-width: 768px) {
	.sec02 {
		padding: 0 0 60px;
	} 
	.sec02 h3 {
		font-size: 1.4rem;
		margin-bottom: 10px;
	} 
	.sec02 h3 span {
		font-size: 2.8rem;
	}
	
	.sec02 .upper_box {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin: 3rem 0;
	}
	.sec02 .upper_box li {
		display: block;
		width: 48%;
		margin: 0 0 1rem 0;
	}

	/*----- filters -----*/
	.filters .check-input {
		display: none;
	}
	.filters .check-parts {
		display: block;
		font-size: 1rem;
		border: 1px solid #fff;
		padding: 0.4rem 1rem;
		text-align: center;
	}

	/*----- result -----*/
	#mnsry_container {
		max-width: 100%;
	}

	.sec02 .result_box {
		display: block;
	}

	.sec02 .item {
		width: 100%;
		margin: 0 0 3rem 0;
		padding: 0 1rem 3rem 1rem;
		background: url("img/bg_01.png") left bottom no-repeat;
		background-size: 100% auto;
	}

	.sec02 .item .tag {
		margin: 1.5rem 0 1rem;
	}
	.sec02 .item .tag ul {
		display: flex;
		flex-wrap: wrap;
	}
	.sec02 .item .tag li {
		font-size: 1rem;
		border: 1px solid #fff;
		padding: 0.4rem 1rem;
		margin: 0 0.5rem 1rem 0;
	}
	.sec02 .item .wrap_01 .left .cc {
		font-size: 1.8rem;
		margin-bottom: 1rem;
	}
}






/*--------------------------------------
　sec03
---------------------------------------*/
.sec03 {
	padding: 0 0 120px 0;
} 
.sec03 h3{
	font-size: 28px;
	margin-bottom: 30px;
} 
.sec03 h3 span {
	font-size: 50px;
}
.sec03 li .txt_box {
	width: 45%;
	box-sizing: border-box;
	padding: 0 80px;
}
.sec03 li {
	position: relative;
	height: 450px;
	width: 90vw;
	min-width: 1100px;
	box-sizing: border-box;
}
.sec03 li .cc {
	font-size: 32px;
	color: #FFFFFF;
}
.sec03 li .cc span {
	background: rgba(0,0,0,1);
  display: inline;
  padding:  6px 20px ;
}
.sec03 .left  {
margin-bottom: 80px;
}
.sec03 .left p {
	padding: 120px 0 40px;
}
.sec03 .right p {
	padding: 120px 0 40px;
}
.sec03 .left:before {
	content: "";
	display: block;
	position: absolute;
	background: url("https://www.smallhousing-cambus.net/wp/wp-content/uploads/two-households_top.jpg") center;
	background-size: cover;
	right: 0;
	width: 55%;
	height: 450px;
	z-index: -1
}
.sec03 .right:before {
	content: "";
	display: block;
	position: absolute;
	background: url("https://www.smallhousing-cambus.net/wp/wp-content/uploads/collection_top.jpg") center;
	background-size: cover;
	left: 0;
	width: 55%;
	height: 450px;
	z-index: -1
}
.sec03 .left .cc {
	position: absolute;
	left:0;
	padding:40px 0 20px 80px;
}
.sec03 .right .cc {
	position: absolute;
	left:50%;
	padding:40px 0 20px 0;
}
.sec03 .inner_01{
	position: relative;
	width: 1100px;
	margin: 0 auto
}
.sec03 .right .inner_01{
	display: flex;
	flex-direction: row-reverse
}

.sec03 .left01  {
margin-top:30px;
margin-bottom: 80px;
}
.sec03 .left01 p {
	padding: 120px 0 40px;
}
.sec03 .right01 p {
	padding: 120px 0 40px;
}
.sec03 .left01:before {
	content: "";
	display: block;
	position: absolute;
	background: url("https://www.smallhousing-cambus.net/wp/wp-content/uploads/kitchen_top.jpg") center;
	background-size: cover;
	right: 0;
	width: 55%;
	height: 450px;
	z-index: -1
}
.sec03 .right01:before {
	content: "";
	display: block;
	position: absolute;
	background: url("https://www.smallhousing-cambus.net/wp/wp-content/uploads/store_top.jpg") center;
	background-size: cover;
	left: 0;
	width: 55%;
	height: 450px;
	z-index: -1
}
.sec03 .left01 .cc {
	position: absolute;
	left:0;
	padding:40px 0 20px 80px;
}
.sec03 .right01 .cc {
	position: absolute;
	left:50%;
	padding:40px 0 20px 0;
}
.sec03 .inner_01{
	position: relative;
	width: 1100px;
	margin: 0 auto
}
.sec03 .right01 .inner_01{
	display: flex;
	flex-direction: row-reverse
}


/* SP ----------------------------------------*/
@media screen and (max-width: 768px) {
	.sec03 {
		padding: 0 0 60px 0;
	} 
	.sec03 h3{
		font-size: 1.4rem;
		margin-bottom: 10px;
	} 
	.sec03 h3 span {
		font-size: 2.8rem;
	}
	.sec03 li .txt_box {
		width: 100%;
		box-sizing: border-box;
		padding: 0 30px;
	}
	.sec03 li {
		position: relative;
		height: inherit;
		width: 100%;
		min-width: 100%;
		box-sizing: border-box;
	}
	.sec03 li .cc {
		font-size: 1.9rem;
		color: #FFFFFF;
		margin-bottom: 20px;
	}
	.sec03 li .cc span {
		background: rgba(0,0,0,1);
		display: inline;
		padding:  4px 10px ;
	}
	.sec03 .left  {
	margin-bottom: 60px;
	}
	.sec03 .left p {
		padding: 0;
		margin: 20px 0;
	}
	.sec03 .right p {
		padding: 0;
		margin: 20px 0;
	}
	.sec03 .left:before {
		display: none;
	}
	.sec03 .right:before {
		display: none;
	}
	.sec03 .left .cc {
		position: relative;
		left:0;
		padding:0;
	}
	.sec03 .right .cc {
		position: relative;
		left:0;
		padding:0;
	}
	.sec03 .inner_01{
		position: relative;
		width: 100%;
		margin: 0 auto
	}
	.sec03 .right .inner_01{
		display: block;
		flex-direction: row-reverse
	}
		.sec03 .left01  {
	margin-bottom: 60px;
	}
	.sec03 .left01 p {
		padding: 0;
		margin: 20px 0;
	}
	.sec03 .right01 p {
		padding: 0;
		margin: 20px 0;
	}
	.sec03 .left01:before {
		display: none;
	}
	.sec03 .right01:before {
		display: none;
	}
	.sec03 .left01 .cc {
		position: relative;
		left:0;
		padding:0;
	}
	.sec03 .right01 .cc {
		position: relative;
		left:0;
		padding:0;
	}
	.sec03 .inner_01{
		position: relative;
		width: 100%;
		margin: 0 auto
	}
	.sec03 .right01 .inner_01{
		display: block;
		flex-direction: row-reverse
	}
}





/*--------------------------------------
　sec04
---------------------------------------*/
.sec04 {
	padding: 0 0 60px 0;
	display: block;
	margin-bottom: 30rem;
} 
.sec04 h3{
	font-size: 28px;
	margin-bottom: 30px;
} 
.sec04 h3 span {
	font-size: 50px;
}
.sec04 ul {
	display: flex;
	flex-wrap: wrap;
}
.sec04 ul li {
	width: 50%;
	box-sizing: border-box;
	padding: 0 40px;
	position: relative;
	margin-bottom: 100px;
}
.sec04 ul li:nth-child(even) {
	top:300px;
}
.sec04 ul li .txt_01 {
	color: #aaaaaa;
	font-weight: 900;
	font-size: 32px;
	line-height:1;
	margin: 15px 0 ;
}
.sec04 ul li .txt_01 span{
	font-size: 70px;
}
.sec04 ul li .inner_01 {
	position: relative;
}
.sec04 ul li .btn_01  {
	position: absolute;
	top:10px;
	right: 0;
	width: 60%;
}
.sec04 ul li .btn_01 a{
	font-size: 14px;
	padding: 9px 0;
}

/* SP ----------------------------------------*/
@media screen and (max-width: 768px) {
	.sec04 {
		padding: 0 0 30px 0;
		margin-bottom: 5rem;
	} 
	.sec04 h3{
		font-size: 1.4rem;
		margin-bottom: 10px;
	} 
	.sec04 h3 span {
		font-size: 2.8rem;
	}
	.sec04 ul {
		display: block;
	}
	.sec04 ul li {
		width: 100%;
		box-sizing: border-box;
		padding: 0 0;
		position: relative;
		margin-bottom: 60px;
	}
	.sec04 ul li:nth-child(even) {
		top:0;
	}
	.sec04 ul li .txt_01 {
		color: #aaaaaa;
		font-weight: 900;
		font-size: 2rem;
		line-height:1;
		margin: 15px 0 ;
	}
	.sec04 ul li .txt_01 span{
		font-size: 5rem;
	}
	.sec04 ul li .inner_01 {
		position: relative;
	}
	.sec04 ul li .btn_01  {
		position: relative;
		top:10px;
		right: 0;
		width:80%;
		margin-top:20px;
	}
	.sec04 ul li .btn_01 a{
		font-size: 14px;
		padding: 9px 0;
	}
}





/*--------------------------------------
　sec05
---------------------------------------*/
.sec05 {
	padding: 0 0 20rem 0;
} 
.sec05 .ttl span {
	font-size: 32px;
} 
.sec05 .wrap_01 {
	display: flex;
	justify-content: space-between;
} 
.sec05 .wrap_01 .left{
	padding:0 80px 0 40px;
} 
.sec05 .wrap_01 .right{
	width: 1000px;
} 
.sec05 .btn_02 {
	width: 500px;
	margin: 60px auto;
} 

/* SP ----------------------------------------*/
@media screen and (max-width: 768px) {
	.sec05 {
		padding: 0 0 15rem 0;
	} 
	.sec05 .ttl span {
		font-size: 1.6rem;
	} 
		.sec05 .ttl {
			margin-bottom: 20px;
	} 
	.sec05 .wrap_01 {
		display: block;
	} 
	.sec05 .wrap_01 .left{
		padding:0;
	} 
	.sec05 .wrap_01 .right{
		width: 710px;
	} 
		.sec05 .wrap_01 p {
			margin: 20px 0;
	} 
	.sec05 .btn_02 {
		width: 85%;
		margin: 30px auto;
	} 
}





/*--------------------------------------
　sec06
---------------------------------------*/
.sec06 {
	background: url("https://www.smallhousing-cambus.net/wp/wp-content/uploads/sec06_img2.png") center;
	background-size: cover;
	height: 720px;
	padding: 0 40px;
} 
.sec06 .inner {
	padding: 0 40px;
} 
.sec06 .ttl{
	top: -80px;
} 
.sec06 .ttl02 {
	position: absolute;
	top:120px;
	left:0;
	color: #FFFFFF;
	font-size: 32px;
	background: #000;
	padding: 0 30px;
	font-family: 'Noto Serif JP', serif;
}
.sec06 .wrap_01 {
	position: absolute;
	top:120px;
	right:200px;
	writing-mode:vertical-rl;
	color: #FFFFFF;
	font-size: 16px;
}

.sec06 .wrap_01 .txt_01 {
	font-size: 32px;
	margin-left: 30px;
	padding:  10px 0 ;
	font-family: 'Noto Serif JP', serif;
}
.sec06 .wrap_01 p {
	line-height: 3em;
	position: relative;
	font-size: 15px
}
.sec06 .wrap_01 p span {
	background: rgba(17,17,17,0.7);
  display: inline;
  padding:  6px 4px ;
}
.sec06 .btn_01  {
	position: absolute;
	bottom:110px;
	right:200px;
	width: 400px;
}

/* SP ----------------------------------------*/
@media screen and (max-width: 768px) {
	.sec06 {
		background: url("https://www.smallhousing-cambus.net/wp/wp-content/uploads/sec06_img2.png") center;
		background-size: cover;
		height: inherit;
		padding: 20px 30px 60px;
	} 
	.sec06 .inner {
		padding: 0 0;
	} 
	.sec06 .ttl{
		top: -70px;
	} 
	.sec06 .ttl02 {
		position:static;
		top:0;
		left:0;
		color: #FFFFFF;
		font-size: 1.8rem;
		background: #000;
		padding: 0 20px;
		display: table;
		font-weight:900;
	}
	.sec06 .wrap_01 {
		position: static;
		top:120px;
		right:200px;
		writing-mode:inherit;
		color: #FFFFFF;
		font-size: 16px;
	}

	.sec06 .wrap_01 .txt_01 {
		font-size: 2rem;
		margin:20px 0;
		padding: 0;
		font-weight:900;
	}
	.sec06 .wrap_01 p {
		line-height: 1.8;
		position: relative;
		font-size: 15px
	}
	.sec06 .wrap_01 p span {
		background: rgba(17,17,17,0.7);
		display: inline;
		padding:  6px 4px ;
	}
	.sec06 .btn_01  {
		position: relative;
		bottom:inherit;
		right:inherit;
		width: 85%;
		margin-top:20px;
	}
}





/*--------------------------------------
　sec07
---------------------------------------*/
.sec07 {
	padding:100px 0 180px 0;
} 
.sec07 .ttl span {
	font-size: 32px;
} 
.sec07 .ttl  {
	margin-bottom: 80px;
} 
.sec07 ul {
	display: flex;
	justify-content: space-between;
} 
.sec07 ul li {
	width: 31%;
	position: relative;
} 
.sec07 ul li:nth-child(2) {
	top: 40px;
} 
.sec07 ul li:nth-child(3) {
	top: 80px;
} 

.sec07 ul li p {
	padding: 30px 0;
} 
.sec07 ul li .btn_01 {
	width: 80%;
} 
.sec07 h3 {
	color: #FFFFFF;
	font-size: 26px;
	background: #000;
	padding: 20px 38px;
	box-sizing: border-box;
}

@media screen and (max-width: 768px) {
	.sec07 {
		padding:80px 0 100px 0;
	} 
	.sec07 .ttl span {
		font-size: 1.6rem;
	} 
	.sec07 .ttl  {
		margin-bottom: 40px;
	} 
	.sec07 ul {
		display: block;
		justify-content: space-between;
	} 
	.sec07 ul li {
		width: 100%;
		position: relative;
	} 
	.sec07 ul li:nth-child(2) {
		top: 0;
		margin-top: 60px;
	} 
	.sec07 ul li:nth-child(3) {
		top: 0;
		margin-top: 60px;
	} 

	.sec07 ul li p {
		padding: 20px 0;
	} 
	.sec07 ul li .btn_01 {
		width: 80%;
	} 
	.sec07 h3 {
		color: #FFFFFF;
		font-size: 1.6rem;
		background: #000;
		padding: 15px 20px;
		box-sizing: border-box;
	}
}





/*--------------------------------------
　sec08
---------------------------------------*/
.sec08 {
	padding:0 0 140px 0;
} 
.sec08 .ttl span {
	font-size: 32px;
} 
.sec08 .ttl  {
	margin-bottom: 20px;
} 
.sec08 ul {
	display: flex;
	justify-content: space-between;
	margin-top:60px;
} 
.sec08 ul li {
	width: 31%;
	position: relative;
} 
.sec08 ul li img {
	height: 155px;
	display: block;
	margin: 0 auto 30px;
} 
.sec08 ul li p {
	padding: 30px 0;
} 
.sec08 ul li .btn_01 {
	width: 80%;
} 
.sec08 h3 {
	color: #FFFFFF;
	font-size: 26px;
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.sec08 {
		padding:0 0 0 0;
	} 
	.sec08 .ttl span {
		font-size: 1.6rem;
	} 
	.sec08 .ttl  {
		margin-bottom: 20px;
	} 
	.sec08 ul {
		display: block;
		justify-content: space-between;
		margin-top:40px;
	} 
	.sec08 ul li {
		width: 100%;
		position: relative;
		margin-bottom: 60px;
	} 
	.sec08 ul li img {
		height: 120px;
		display: block;
		margin: 0 auto 20px;
	} 
	.sec08 ul li p {
		padding: 20px 0;
	} 
	.sec08 ul li .btn_01 {
		width: 80%;
	} 
	.sec08 h3 {
		color: #FFFFFF;
		font-size: 1.8rem;
		box-sizing: border-box;
		border-bottom: 1px solid #fff;
		padding-bottom: 10px;
		text-align: center;
	}
}





/*--------------------------------------
　sec09
---------------------------------------*/
.sec09 {
	background: url("img/sec09_img1.jpg") center;
	background-size: cover;
	height: 670px;
	padding: 100px 0 0 0;
} 
.sec09 .txt_01 {
	font-family: 'Noto Serif JP', serif !important;
    color: #FFFFFF;
	font-size: 32px;
	background: #000;
	padding: 0 30px;
	display: table;
}
.sec09 .cc {
	font-size: 38px;
	margin: 40px 0;
}
.sec09 .btn_01 {
	width: 400px;
	margin: 60px auto 0;
}

@media screen and (max-width: 768px) {
	.sec09 {
		background: url("img/sp_sec09_img1.jpg") center;
		background-size: cover;
		height: auto;
		padding: 40px 0 60px;
	}
	.sec09 .txt_01 {
		color: #FFFFFF;
		font-size: 2rem;
		background: #000;
		padding: 0 20px;
		display: table;
	}
	.sec09 .cc {
		font-size: 1.8rem;
		margin: 20px 0;
	}
	.sec09 .btn_01 {
		width: 80%;
		margin: 30px auto 0;
	}
}